ECPMULTI(1)

NAME
ecpmulti - Project Trellis

DESCRIPTION
the option '--address' is required but missing

Project Trellis - Open Source Tools for ECP5 FPGAs Version 1.4-3 debian/tmp/usr/bin/ecpmulti: ECP5 multiboot bitstream assembler

COPYRIGHT
Copyright © 2019 Jens Andersen <jens.andersen@gmail.com>

  Allowed options:

-h [ --help ]
    show help

-v [ --verbose ]
    verbose output

--db arg
    Trellis database folder location

--input arg
    input bitstream file 0..N

--address arg
    address to place next bitstream at [1..N]

--flashsize arg
    Flash size in Mbits, e.g. 2, 4, 8, ..., 128

--input-idcode arg
    IDCODE override for input file

--output-idcode arg
    IDCODE override in output bitstreams

--output arg
    output bitstream file